.contentCard {
	position: relative;
	background-color: #fff;
	box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.07);
	border-radius: 18px;

	&__wrapper {
		padding: 1.75rem 0.9375rem;
	}

	&__header {
		display: flex;
		align-items: center;
		justify-content: space-between;
		font-size: 15px;
		padding: 0 0.9375rem;
		color: #b3b8bc;
		margin-bottom: 25px;
	}

	&__title {
		font-size: 15px;
		font-weight: 700;
		line-height: 30px;
		padding-left: 30px;
		margin-bottom: 0;
	}

	&__badges {
		padding-right: 30px;
	}
}

.filterEnquiry {
	width: 100%;
	height: auto;
}

.cover {
	padding: 22px 12px;
	text-align: center;
	background-color: #fafafa;
	border-radius: 18px;

	&__title {
		font-size: 18px;
		font-weight: 700;
		color: #2659c1;
	}

	&__icons {
		position: relative;
		background-color: #fff;
		border-radius: 18px;
		padding-top: 24px;
		height: 170px;
	}

	&__icon {
		font-size: 88px;
	}

	&__info {
		font-size: 16px;
		font-weight: 700;
		color: #2659c1;
	}

	&__mobile {
		position: relative;
		width: 100%;
	}

	&__infoMobile {
		font-size: 14px;
		display: inline-block;
		padding-bottom: 5px;
		color: #ff5b69;
	}
}

.rangeInput {
	display: flex;
	position: relative;
	border-radius: 5px;
	overflow: hidden;
	height: 42px;
	transition: width 0.5s;

	&__offset {
		position: relative;
		display: flex !important;
		align-items: center;
		height: 100%;
		color: white;

		&__right {
			justify-content: flex-start;
			padding-right: 6px;
			box-shadow: -1px 0 0 0 #2659c1;
			background-color: #2659c1;
			z-index: 3;
		}

		&__left {
			width: 65px;
			justify-content: flex-end;
			padding-left: 6px;
			background-color: #d3e5fe;
			z-index: 1;
		}
	}
}

.sort {
	color: #53575b;
	width: 100%;
	height: 70px;
	padding: 0 1.25rem;
	background-color: #fafafa;
	border-radius: 18px 18px 0 0;

	&__body {
		flex: 1 1;
		height: 100%;
		display: flex;
		// align-items: stretch;
	}

	&__item {
		font-size: 12px;
		flex: 1 1;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		white-space: nowrap;
	}

	&__button {
		position: relative;
		font-size: 12px !important;
		cursor: pointer;
		user-select: none;
	}

	&__icon {
		position: absolute;
		right: -12px;
		top: 8px;
		width: 9px;
		height: 5px;
		font-size: 13px;
		transition: transform 0.2s;
		transform: rotate(0deg);
	}

	&__ascend {
		transform: rotate(180deg);
	}
}

.enquiryUpdate {
	&__header {
		text-align: center;
		padding: 14px 0 11px;
		background-color: #ff5b69;
		border-top-left-radius: 18px;
		border-top-right-radius: 18px;
	}

	&__title {
		font-size: 12px;
		color: #fff;
	}

	&__content {
		text-align: center;
		padding: 28px 0;
		background-color: #fff;
		box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.07);
		border-bottom-left-radius: 18px;
		border-bottom-right-radius: 18px;
		overflow: hidden;
	}
}

.inputBox {
	padding: 17px 10px;
	margin: 0 6px;
}

@media screen and (min-width: 768px) {
	.enquiryUpdate {
		&__header {
			position: relative;
			text-align: right;
			padding: 27px 30px;
		}

		&__title {
			font-size: 18px;
			font-weight: 700;
		}

		&__content {
			padding: 63px 0 38px;
		}

		&__wrapper {
			max-width: 750px;
			margin: 0 auto;
		}

		.inputBox {
			padding: 17px 84px;
			// margin: 0;
		}
	}
}

@media screen and (min-width: 1200px) {
	.cover {
		&__range {
			margin: 21px 0;
		}
	}
}

.bottomNav {
	position: fixed;
	bottom: 22px;
	left: 50%;
	display: flex;
	width: 231px;
	right: calc(50%);
	transform: translate(50%);
	z-index: 1203;

	button {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 50%;
		margin-top: -28px;
		text-align: center;
		font-size: 12px;
		color: #d7f9f9;
		background-color: #00dadb;
		cursor: pointer;
		line-height: 1;
		padding: 20px 0;
		border-radius: 0;
		&:hover {
			background-color: #00dadb;
		}
		&:first-child {
			border-bottom-right-radius: 5px;
			border-top-right-radius: 5px;
		}
		&:last-child {
			border-bottom-left-radius: 5px;
			border-top-left-radius: 5px;
		}
	}
	span {
		color: white;
		&:last-child::after {
			content: '';
			height: 19px;
			border-left: 1px solid #fff;
			position: absolute;
			left: 0;
			top: 50%;
			transform: translateY(-50%);
		}
	}
}
